Bug 1428895 - When filtering datastores the title is "the datastore datastores" which makes no sense
Summary: When filtering datastores the title is "the datastore datastores" which makes...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.7.2
Assignee: Greg Piatigorski
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:filter
Depends On: 1398744
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-03 15:03 UTC by Satoe Imaishi
Modified: 2017-04-12 14:41 UTC (History)
5 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1398744
Environment:
Last Closed: 2017-04-12 14:41:40 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-09 19:50:51 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/de45f2b8a3fcd2b64b4ca0d89e4b63701ffc9042

commit de45f2b8a3fcd2b64b4ca0d89e4b63701ffc9042
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri Mar 3 01:59:19 2017 +0530
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 9 14:41:25 2017 -0500

    Merge pull request #559 from GregP/datastore_filter_display_msg
    
    Datastore selection flash message fix
    (cherry picked from commit 3a5c784ebd59aff17fb97cb17e29ddf7139318e2)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1428895

 app/controllers/storage_controller/storage_d.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Matouš Mojžíš 2017-03-24 19:15:07 UTC
Verified in 5.7.2.0. Text of the title is displayed properly.

Comment 5 errata-xmlrpc 2017-04-12 14:41:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.